@mixin highlight-color($background-color) {
  .highlight-drop-zone {
    background-color: $background-color;
  }

}

@mixin error-color($warn-color) {
  .deny-drop-zone {
    background-color: $warn-color;
  }
}
